.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.421569,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.421569,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.421569,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-2.100000px;}
.ls5{letter-spacing:-2.000000px;}
.ls3{letter-spacing:-0.440000px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.440000px;}
.ls0{letter-spacing:14.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._14{margin-left:-14.948000px;}
._13{margin-left:-13.552000px;}
._3{margin-left:-11.440000px;}
._c{margin-left:-10.224000px;}
._15{margin-left:-7.284000px;}
._1{margin-left:-5.728800px;}
._8{margin-left:-3.520000px;}
._16{margin-left:-2.400000px;}
._0{margin-left:-1.400000px;}
._6{width:1.232000px;}
._7{width:2.640000px;}
._9{width:3.696000px;}
._2{width:4.928000px;}
._a{width:6.732000px;}
._4{width:7.920000px;}
._11{width:18.000000px;}
._5{width:20.900000px;}
._f{width:33.952000px;}
._e{width:56.784000px;}
._12{width:93.792000px;}
._10{width:109.920000px;}
._d{width:128.288000px;}
._b{width:130.144000px;}
.fc4{color:transparent;}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(133,57,44);}
.fc2{color:rgb(58,3,4);}
.fc3{color:rgb(62,33,21);}
.fs4{font-size:40.000000px;}
.fs6{font-size:40.920000px;}
.fs9{font-size:42.000000px;}
.fs7{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.fs2{font-size:100.000000px;}
.fs5{font-size:120.000000px;}
.fs1{font-size:164.000000px;}
.fs3{font-size:200.000000px;}
.y1{bottom:0.000000px;}
.y4b{bottom:4.630676px;}
.y36{bottom:4.656372px;}
.y3a{bottom:4.657978px;}
.y2c{bottom:4.659584px;}
.y30{bottom:4.661190px;}
.y34{bottom:4.662796px;}
.y38{bottom:4.664402px;}
.y3c{bottom:4.666008px;}
.y2e{bottom:4.667614px;}
.y32{bottom:4.669220px;}
.y0{bottom:31.316566px;}
.y7{bottom:37.776772px;}
.y45{bottom:56.194927px;}
.y44{bottom:77.393833px;}
.y43{bottom:98.592740px;}
.y42{bottom:119.791646px;}
.y49{bottom:120.127295px;}
.y41{bottom:140.990552px;}
.y48{bottom:141.326201px;}
.y40{bottom:162.189458px;}
.y47{bottom:162.525107px;}
.y3f{bottom:183.388364px;}
.y46{bottom:183.724013px;}
.y3e{bottom:204.587270px;}
.y3d{bottom:225.786176px;}
.y17{bottom:291.819002px;}
.y16{bottom:314.307508px;}
.y15{bottom:336.796014px;}
.y23{bottom:337.455750px;}
.y14{bottom:359.284520px;}
.y22{bottom:359.944256px;}
.y13{bottom:381.773026px;}
.y21{bottom:382.432762px;}
.y20{bottom:409.430854px;}
.y12{bottom:411.699779px;}
.y52{bottom:466.920520px;}
.y4f{bottom:467.081118px;}
.y51{bottom:486.192253px;}
.y4e{bottom:486.352851px;}
.y50{bottom:505.463986px;}
.y4d{bottom:505.624584px;}
.y4c{bottom:544.007451px;}
.y4a{bottom:733.327976px;}
.y11{bottom:737.929744px;}
.y3b{bottom:754.170355px;}
.y10{bottom:758.810667px;}
.y39{bottom:775.056095px;}
.yf{bottom:779.691589px;}
.y37{bottom:795.927382px;}
.ye{bottom:800.572512px;}
.y35{bottom:816.813122px;}
.yd{bottom:821.453434px;}
.y33{bottom:837.684409px;}
.yc{bottom:842.334357px;}
.y31{bottom:858.555695px;}
.yb{bottom:863.215279px;}
.y2f{bottom:879.441436px;}
.ya{bottom:884.096201px;}
.y2d{bottom:900.312722px;}
.y9{bottom:904.977124px;}
.y2b{bottom:921.198463px;}
.y8{bottom:925.858046px;}
.y1f{bottom:1003.250756px;}
.y2a{bottom:1003.893307px;}
.y1e{bottom:1026.376835px;}
.y29{bottom:1027.019387px;}
.y1d{bottom:1049.502914px;}
.y28{bottom:1050.145466px;}
.y1c{bottom:1072.628994px;}
.y27{bottom:1073.271545px;}
.y5{bottom:1081.437942px;}
.y4{bottom:1100.709675px;}
.y1b{bottom:1118.881152px;}
.y26{bottom:1119.523704px;}
.y3{bottom:1129.086017px;}
.y1a{bottom:1142.007232px;}
.y25{bottom:1142.649783px;}
.y19{bottom:1165.133311px;}
.y24{bottom:1165.775702px;}
.y2{bottom:1185.234049px;}
.y18{bottom:1188.259390px;}
.y6{bottom:1282.475198px;}
.he{height:10.406736px;}
.ha{height:19.238007px;}
.hc{height:19.454814px;}
.hb{height:19.469268px;}
.h5{height:29.760000px;}
.hf{height:31.248000px;}
.h7{height:34.290960px;}
.h10{height:35.712000px;}
.h8{height:36.872000px;}
.hd{height:36.960000px;}
.h9{height:40.224000px;}
.h3{height:53.568000px;}
.h6{height:100.560000px;}
.h4{height:148.800000px;}
.h1{height:1320.916684px;}
.h2{height:1352.051774px;}
.h0{height:1352.056592px;}
.w3{width:13.658841px;}
.w4{width:236.536430px;}
.w1{width:942.708928px;}
.w2{width:955.998394px;}
.w0{width:956.000000px;}
.xc{left:-517.827284px;}
.x10{left:-216.942538px;}
.x1{left:0.000000px;}
.x0{left:13.650811px;}
.x8{left:14.795230px;}
.xd{left:29.202938px;}
.x12{left:176.242084px;}
.xf{left:231.737769px;}
.xa{left:262.899839px;}
.x9{left:327.767047px;}
.x11{left:421.008186px;}
.xe{left:483.089183px;}
.x6{left:510.435450px;}
.xb{left:532.622515px;}
.x13{left:658.141559px;}
.x3{left:685.450889px;}
.x4{left:697.819166px;}
.x2{left:702.870929px;}
.x5{left:719.612283px;}
.x7{left:881.476370px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.743486pt;}
.ls5{letter-spacing:-1.660463pt;}
.ls3{letter-spacing:-0.365302pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.365302pt;}
.ls0{letter-spacing:11.955334pt;}
.ws0{word-spacing:0.000000pt;}
._14{margin-left:-12.410301pt;}
._13{margin-left:-11.251298pt;}
._3{margin-left:-9.497849pt;}
._c{margin-left:-8.488287pt;}
._15{margin-left:-6.047406pt;}
._1{margin-left:-4.756230pt;}
._8{margin-left:-2.922415pt;}
._16{margin-left:-1.992556pt;}
._0{margin-left:-1.162324pt;}
._6{width:1.022845pt;}
._7{width:2.191811pt;}
._9{width:3.068536pt;}
._2{width:4.091381pt;}
._a{width:5.589119pt;}
._4{width:6.575434pt;}
._11{width:14.944167pt;}
._5{width:17.351839pt;}
._f{width:28.188021pt;}
._e{width:47.143867pt;}
._12{width:77.869075pt;}
._10{width:91.259049pt;}
._d{width:106.508741pt;}
._b{width:108.049651pt;}
.fs4{font-size:33.209261pt;}
.fs6{font-size:33.973074pt;}
.fs9{font-size:34.869724pt;}
.fs7{font-size:36.530187pt;}
.fs8{font-size:39.851113pt;}
.fs0{font-size:59.776669pt;}
.fs2{font-size:83.023152pt;}
.fs5{font-size:99.627782pt;}
.fs1{font-size:136.157969pt;}
.fs3{font-size:166.046304pt;}
.y1{bottom:0.000000pt;}
.y4b{bottom:3.844533pt;}
.y36{bottom:3.865867pt;}
.y3a{bottom:3.867200pt;}
.y2c{bottom:3.868533pt;}
.y30{bottom:3.869867pt;}
.y34{bottom:3.871200pt;}
.y38{bottom:3.872533pt;}
.y3c{bottom:3.873867pt;}
.y2e{bottom:3.875200pt;}
.y32{bottom:3.876533pt;}
.y0{bottom:26.000000pt;}
.y7{bottom:31.363467pt;}
.y45{bottom:46.654800pt;}
.y44{bottom:64.254800pt;}
.y43{bottom:81.854800pt;}
.y42{bottom:99.454800pt;}
.y49{bottom:99.733467pt;}
.y41{bottom:117.054800pt;}
.y48{bottom:117.333467pt;}
.y40{bottom:134.654800pt;}
.y47{bottom:134.933467pt;}
.y3f{bottom:152.254800pt;}
.y46{bottom:152.533467pt;}
.y3e{bottom:169.854800pt;}
.y3d{bottom:187.454800pt;}
.y17{bottom:242.277333pt;}
.y16{bottom:260.948000pt;}
.y15{bottom:279.618667pt;}
.y23{bottom:280.166400pt;}
.y14{bottom:298.289333pt;}
.y22{bottom:298.837067pt;}
.y13{bottom:316.960000pt;}
.y21{bottom:317.507733pt;}
.y20{bottom:339.922400pt;}
.y12{bottom:341.806133pt;}
.y52{bottom:387.652133pt;}
.y4f{bottom:387.785467pt;}
.y51{bottom:403.652133pt;}
.y4e{bottom:403.785467pt;}
.y50{bottom:419.652133pt;}
.y4d{bottom:419.785467pt;}
.y4c{bottom:451.652133pt;}
.y4a{bottom:608.832000pt;}
.y11{bottom:612.652533pt;}
.y3b{bottom:626.136000pt;}
.y10{bottom:629.988533pt;}
.y39{bottom:643.476000pt;}
.yf{bottom:647.324533pt;}
.y37{bottom:660.804000pt;}
.ye{bottom:664.660533pt;}
.y35{bottom:678.144000pt;}
.yd{bottom:681.996533pt;}
.y33{bottom:695.472000pt;}
.yc{bottom:699.332533pt;}
.y31{bottom:712.800000pt;}
.yb{bottom:716.668533pt;}
.y2f{bottom:730.140000pt;}
.ya{bottom:734.004533pt;}
.y2d{bottom:747.468000pt;}
.y9{bottom:751.340533pt;}
.y2b{bottom:764.808000pt;}
.y8{bottom:768.676533pt;}
.y1f{bottom:832.930400pt;}
.y2a{bottom:833.463867pt;}
.y1e{bottom:852.130400pt;}
.y29{bottom:852.663867pt;}
.y1d{bottom:871.330400pt;}
.y28{bottom:871.863867pt;}
.y1c{bottom:890.530400pt;}
.y27{bottom:891.063867pt;}
.y5{bottom:897.843867pt;}
.y4{bottom:913.843867pt;}
.y1b{bottom:928.930400pt;}
.y26{bottom:929.463867pt;}
.y3{bottom:937.402800pt;}
.y1a{bottom:948.130400pt;}
.y25{bottom:948.663867pt;}
.y19{bottom:967.330400pt;}
.y24{bottom:967.863733pt;}
.y2{bottom:984.018667pt;}
.y18{bottom:986.530400pt;}
.y6{bottom:1064.751333pt;}
.he{height:8.640000pt;}
.ha{height:15.972000pt;}
.hc{height:16.152000pt;}
.hb{height:16.164000pt;}
.h5{height:24.707690pt;}
.hf{height:25.943075pt;}
.h7{height:28.469436pt;}
.h10{height:29.649228pt;}
.h8{height:30.612297pt;}
.hd{height:30.685357pt;}
.h9{height:33.395233pt;}
.h3{height:44.473842pt;}
.h6{height:83.488082pt;}
.h4{height:123.538450pt;}
.h1{height:1096.666667pt;}
.h2{height:1122.516000pt;}
.h0{height:1122.520000pt;}
.w3{width:11.340000pt;}
.w4{width:196.380000pt;}
.w1{width:782.666667pt;}
.w2{width:793.700000pt;}
.w0{width:793.701333pt;}
.xc{left:-429.916533pt;}
.x10{left:-180.112533pt;}
.x1{left:0.000000pt;}
.x0{left:11.333333pt;}
.x8{left:12.283467pt;}
.xd{left:24.245200pt;}
.x12{left:146.321733pt;}
.xf{left:192.396000pt;}
.xa{left:218.267733pt;}
.x9{left:272.122533pt;}
.x11{left:349.534267pt;}
.xe{left:401.075867pt;}
.x6{left:423.779600pt;}
.xb{left:442.200000pt;}
.x13{left:546.409867pt;}
.x3{left:569.082933pt;}
.x4{left:579.351467pt;}
.x2{left:583.545600pt;}
.x5{left:597.444800pt;}
.x7{left:731.829467pt;}
}
